# GimpUi.SizeEntry.set_refval_digits

    @accepts(GimpUi.SizeEntry, int, int)
    @returns(none)
    def set_refval_digits(self, field, digits):
        # Python wrapper for gimp_size_entry_set_refval_digits()

Sets the decimal digits of field # field of the GimpUi.SizeEntry to digits.

If you don't specify this value explicitly, the reference value's number of digits will equal to 0 for #GIMP_SIZE_ENTRY_UPDATE_SIZE and to 2 for #GIMP_SIZE_ENTRY_UPDATE_RESOLUTION.

self

  The sizeentry you want to set the reference value digits for.

field

  The index of the field you want to set the reference value for.

digits

  The new number of decimal digits for the Gtk.SpinButton which displays field's reference value.